/*-----------*/
.compare-page {
  position: relative;
  background: #ffffff;
  overflow-x: hidden;
}

.compare-page .banner {
  position: relative;
  background: black;
  height: auto;
}

.compare-page .banner img {
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

.compare-page .banner .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
  min-height: 500px;
  opacity: 0.5;
}

.compare-page .banner .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  min-height: 500px;
}

.compare-page .banner .title-1, .compare-page .banner .title-2 {
  position: relative;
  display: block;
  color: #ffffff;
}

.compare-page .banner .title-1 {
  font-size: 1.5rem;
  line-height: 23px;
  position: absolute;
  top: 200px;
}

.compare-page .banner .title-2 {
  font-size: 5rem;
  line-height: 1;
  letter-spacing: unset;
  position: absolute;
  top: 250px;
}

.compare-page .banner .primary-btn {
  position: absolute;
  bottom: 150px;
  width: 16%;
}

.compare-page .banner .build-your {
  left: 33%;
}

.compare-page .banner .primary-btn img {
  height: 10px;
  width: auto;
}

.compare-page .banner .img-model {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.compare-page .banner .img-model .active img {
  height: 25px;
  width: auto;
  opacity: 1 !important;
}

.compare-page .banner .img-model img {
  height: 15px;
  width: auto;
  opacity: 0.6;
}

.compare-page .banner .img-model img:hover {
  opacity: 1 !important;
}

/*----*/

.compare-page .layer-1 {
  position: relative;
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
}

.compare-page .layer-1 .build-your-btn {
  position: relative;
  background-color: #ff0000;
  color: #ffffff;
  margin-top: 5px;
  width: 18%;
  text-align: center;
}

.compare-page .layer-1 .build-your-btn:hover {
  position: relative;
  background-color: #ffffff;
  color: #ff0000;
}

.compare-page .layer-1 .navbar-collapse .nav > li > a {
  color: #ffffff;
  background: #000000;
}

.compare-page .layer-1 .navbar-collapse .nav > li > a:hover {
  color: #ff0000;
  background: #000000;
  background: unset;
}

.compare-page .nav .open > a,
.compare-page .nav .open > a:hover,
.compare-page .nav .open > a:focus,
.compare-page .nav .open > a:active,
.compare-page .nav .open > a:visited {
  background-color: unset;
  border-color: unset;
}

.compare-page .layer-1 .line {
  background-color: #ffffff;
  display: block;
  float: left;
  height: 30px;
  margin: 0 5px;
  position: relative;
  top: 15px;
  width: 1px;
}

/*----*/
.compare-page .layer-2 {
  position: relative;
  background: white;
  height: auto;
  padding-bottom: 100px;
}

.compare-page .layer-2 .title-1, .compare-page .layer-2 .title-2 {
  position: relative;
  display: block;
}

.compare-page .layer-2 .title-1 {
  font-size: 2rem;
  line-height: 23px;
}

.compare-page .layer-2 .title-2 {
  font-size: 3.5rem;
  line-height: 1;
}

.compare-page .layer-2 .layer-2-child img {
  width: 100%;
  height: auto;
  transition: all 2s ease;
  opacity: 0.5;
}

.compare-page .layer-2 .layer-2-child img:hover {
  cursor: pointer;
  transition: all 2s ease;
  opacity: 1;
}

.compare-page .layer-2 .layer-2-child .car-item .content {
  width: 100%;
  height: auto;
  transition: all 2s ease;
  opacity: 0.5;
}

.compare-page .layer-2 .layer-2-child .car-item .content:hover {
  cursor: pointer;
  transition: all 2s ease;
  opacity: 1;
}

.compare-page .layer-2 .desc-1 {
  font-size: 2rem;
  line-height: 23px;
}

.compare-page .layer-2 .desc-2 {
  font-size: 1.75rem;
  color: #333333;
}

.compare-page .layer-2 .more-detail-btn {
  position: relative;
  background-color: #000000;
  color: #ffffff;
  letter-spacing: 0.2em;
}

.compare-page .layer-2 .more-detail-btn:hover {
  position: relative;
  background-color: #ff0000;
  color: #ffffff;
}

.compare-page .layer-2 .block-img {
  overflow: hidden;
  padding-right: 15px;
  padding-left: 15px;
  border-bottom: 2px solid black;
}

/*----*/
.compare-page .drag-360 .title-1, .compare-page .drag-360 .title-2 {
  position: relative;
  display: block;
}

.compare-page .drag-360 .title-1 {
  font-size: 2rem;
  line-height: 23px;
}

.compare-page .drag-360 .title-2 {
  font-size: 3.5rem;
  line-height: 1;
}

/*----*/
.compare-page .layer-3 {
  position: relative;
  background: black;
  height: auto;
}

.compare-page .layer-3 .img-3 {
  position: relative;
  width: 65vw;
  bottom: 450px;
  left: 350px;
}

.compare-page .layer-3 .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 150px;
  z-index: 2;
  min-height: 500px;
}

/*----*/
.compare-page .layer-4 {
  position: relative;
  background: #333333;
}

.compare-page .layer-4 .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  padding-top: 100px;
  padding-bottom: 100px;
}

.compare-page .layer-4 .title-1, .layer-7 .title-2 {
  position: relative;
  color: #ffffff;
  display: block;
}

.compare-page .layer-4 .title-1 {
  font-size: 16px;
  line-height: 23px;
}

.compare-page .layer-4 .title-2 {
  font-size: 48px;
  line-height: 56px;
  font-weight: bold;
}

/*---*/

.compare-page .list-car {
  background: #ffffff;
  z-index: 0;
}

/*Car list block*/

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-prev {
  z-index: 99;
  height: 100%;
  width: 200px;
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-next {
  z-index: 99;
  height: 100%;
  width: 200px;
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-prev:hover,
.compare-page .list-car .content-row-car .row-car .slick-slider .slick-next:hover {
  background: rgba(255, 255, 255, 0.5);
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-prev:before,
.compare-page .list-car .content-row-car .row-car .slick-slider .slick-next:before {
  font-size: 76px;
  opacity: 1;
  color: #333333 !important;
  border-radius: 5px;
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-prev:before {
  content: "";
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-prev:hover:before {
  content: "\276c";
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-next:before {
  content: "";
}

.compare-page .list-car .content-row-car .row-car .slick-slider .slick-next:hover:before {
  content: "\276D";
}

.compare-page .row-car .row-car-item {
  display: block;
  padding: 15px 30px;
  margin: 15px;
  border: 1px solid #666666;
  border-radius: 5px;
  position: relative;
  opacity: 1;
}

.compare-page .row-car .row-car-item:hover {
  opacity: 1;
  box-shadow: 5px 5px 10px #666666;
}

.compare-page .row-car .row-car-item.active {
  opacity: 1 !important;
  box-shadow: 5px 5px 10px #666666;
  cursor: pointer;
}

.compare-page .row-car .row-car-item .img-item {
  width: 100%;
  height: 20vh;
  cursor: pointer;
  object-fit: contain;
}

.compare-page .row-car .row-car-item .img-remove {
  width: 30px;
  height: auto;
  margin: 0 auto;
  cursor: pointer;
  visibility: hidden;
  position: absolute;
  right: 10px;
  top: 10px;
}

.compare-page .row-car .row-car-item .desc-2 {
  visibility: hidden;
}

.compare-page .row-car .row-car-item .content {
  z-index: 1;
  position: relative;
}

.compare-page .row-car .row-car-item .over-div {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  visibility: hidden;
  z-index: 0;
}

.compare-page .row-car .row-car-item.disable {
  opacity: 0.3;
}

.compare-page .row-car .row-car-item.disable .img-item {
  cursor: default;
}

.compare-page .row-car .row-car-item.active .img-remove {
  visibility: visible;
}

.compare-page .row-car .row-car-item.active .desc-2 {
  visibility: visible;
}

.compare-page .row-car .row-car-item.active .over-div {
  visibility: visible;
}

.compare-page .content-info {
  background: #ffffff;
  padding-bottom: 60px;
}

.compare-page .content-info .control {
  cursor: pointer;
  opacity: 0.5;
}

.compare-page .content-info .separate {
  opacity: 0.5;
}

.compare-page .content-info .control.active {
  opacity: 1;
}

.compare-page .content-info .item {
  position: relative;
}

.compare-page .content-info .item .img-item-info {
  width: 100%;
  height: auto;
  z-index: 1;
  margin: 0 auto;
  position: relative;
  padding: 30px;
}

.compare-page .content-info .item .compare-car-item {
  border-right: 1px solid #666666;
  border-left: 1px solid #666666;
  height: 400px;
}

.compare-page .content-info .box-info .item .content-item {
  background: #030303;
  height: 100%;
  color: white;
}

.compare-page .content-info .box-info .item .content-item .detail .title-1 {
  background-color: #ff0000;
  padding: 5px;
  text-transform: uppercase;
}

.compare-page .content-info .box-info .item .content-item .detail .title-2 {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  border-right: 1px solid #666666;
  border-left: 1px solid #666666;
}

.compare-page .content-info .box-info .item.left {
  padding-right: 15px;
}

.compare-page .content-info .box-info .item.right {
  padding-left: 15px;
}

.compare-page .tbl-content {
  display: table;
  width: 100%;
}

.compare-page .tbl-content .row {
  display: table-row;
  vertical-align: middle;
}

.compare-page .tbl-content .cell {
  display: table-cell;
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel {
  background-color: #ffffff;
  border: unset;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading {
  background-color: #ffffff;
  color: #030303;
  text-align: left;
  cursor: pointer;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title {
  font-weight: bold;
  letter-spacing: 0.2em;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title a:hover,
.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title a:active,
.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title a:visited,
.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title a:focus {
  color: unset !important;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title.left {
  opacity: 0.5;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title.left.active {
  opacity: 1;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title.right {
  font-size: 32px;
}

.compare-page .list-car .content-info .menu-specification .panel-group .panel .panel-heading .panel-title.right.active {
  color: #ff0000;
}

.compare-page .list-car .content-info .block-btn .item {
  border-right: 1px solid #666666;
  border-left: 1px solid #666666;
  padding-top: 20px;
  padding-bottom: 20px;
}

.compare-page .list-car .content-info .block-btn .item.right {
  padding-bottom: 35px;
  padding-top: 35px;
}

/*END: Car list block*/
.input-style {
  display: none;
}

.input-style + label {
  -moz-user-select: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Avenir-Next-Regular', sans-serif;
  font-size: 20px;
  padding: 0 0 0 50px;
  position: relative;
}

.input-style + label:before, .input-style + label:after {
  position: absolute;
  display: inline-block;
  left: 0;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  content: "";
}

.input-style + label:before {
  box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
  background: #fff;
}

.input-style + label:after {
  background: #2196f3;
  transform: scale(0, 0);
  transition: all 0.1s ease-out;
}

.input-style:checked + label:after {
  transform: scale(0.7, 0.7);
}

.input-style[type="radio"] + label:before,
.input-style[type="radio"] + label:after {
  border-radius: 50%;
}

.input-style.toggle + label {
  padding-left: 3.5em;
}

div.compare-page-model {
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  z-index: 1030;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: none;
}

div.compare-page-model .img-close {
  position: absolute;
  top: 12px;
  right: 12px;
  z-index: 9999;
}

div.compare-page-model .img-close img {
  width: 35px;
  height: auto;
  cursor: pointer;
}

div.compare-page-model .compare-content {
  height: 100%;
  position: relative;
  overflow: auto;
}

div.compare-page-model .page {
  float: right;
  width: 100%;
  min-height: 400px;
  background-color: #ffffff;
  height: 100vh;
  padding: 0;
  position: relative;
}

div.compare-page-model span::after, div.compare-page-model span::before, div.forgot-password-page span::after, div.forgot-password-page span::before {
  background-color: white;
}

div.compare-page-model label, div.forgot-password-page label {
  color: white;
  font-weight: normal;
}

div.compare-page-model span::after, div.compare-page-model span::before, div.sign-up-page span::after, div.sign-up-page span::before {
  background-color: white;
}

div.compare-page-model label, div.sign-up-page label {
  font-weight: normal;
}

div.compare-page-model .hello {
  font-size: 3.5rem;
  margin-left: -5px;
  margin-top: -5px;
  letter-spacing: 0.2em;
  line-height: 1;
}

div.compare-page-model .welcome-message {
  font-size: 15px;
  font-weight: 700;
  line-height: 0.99;
}

div.compare-page-model a {
  color: white;
  font-weight: bold;
}

div.compare-page-model a:hover, div.compare-page-model a:focus {
  color: #ffffff;
  font-weight: bold !important;
}

.compare-page .layer-4 .layer-4-child .bg {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.compare-page .row-car-item {
  transition: opacity .9s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.content-row-car:hover .row-car-item:not(:hover) {
  opacity: 0.3;
  transition: opacity .9s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

.compare-page .specification .title {
  text-transform: uppercase;
  background: #eeeeee;
  color: #666;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  letter-spacing: 0.2em;
}

.compare-page .specification .content {
  background: #ffffff;
  color: #000000;
  padding: unset;
}

.compare-page .specification .content .col-md-6 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.compare-page .specification .content .col-md-6:first-child {
  border-right: 1px solid #eee;
}

.compare-page .panel-default > .panel-heading + .panel-collapse > .panel-body {
  padding-top: unset;
  padding-bottom: unset;
}

.compare-page .filter .trim {
  cursor: pointer;
  font-weight: bold;
}

.compare-page .filter .trim.active {
  color: #D0021B;
}